import styles from './index.less';
const InfoItem = ({ data }: { data: any }) => {
  return (
    <div className={styles.container}>
      <img src={data?.coverList?.[0]} alt="" className={styles.icon} />
      <div className={styles.rCont}>
        <div className={styles.title}>{data?.title}</div>
        <div className={styles.area}>
          <span>{data?.source}</span>&nbsp;
          {/* <span>{data?.type}</span> */}
        </div>
        <div>{data?.publishTime}</div>
      </div>
    </div>
  );
};
export default InfoItem;
