import services from '@/services';
import { useRequest } from '@umijs/max';
import styles from './index.less';
import InfoItem from './InfoItem';
const WarnInfo = () => {
  const { data } = useRequest(services.Information.getArticleList, {
    defaultParams: [
      {
        pushCategoryName: '大屏预警信息发布',
        'category.scopeList': '1',
        attributeList: '3',
        current: '1',
        size: 10,
      },
    ],
  });
 


  return (
    <div className={styles.container}>
      <div className={styles.tag}>预警信息发布</div>
      <div className={styles.content}>
        {data?.records?.map((item:any) => {
          return <InfoItem data={item} />;
        })}
      </div>
    </div>
  );
};
export default WarnInfo;
